Subject: Re: pigeon's tasting
From: "Port Austin Area Chamber of Commerce" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Fri, 7 Jan 2005 10:35:14 -0500

Hi Patti, I was wondering when the other bridal shows were. It would be great if you could collect names/ cards while you're there. I don't know if the board will decide it or not, but at least we'll have some contacts. Thanks alot, I'll keep you posted. Oh , by the way, I was glad you mentioned the church at HC, that was exactly what I was thinking. Lori
  ----- Original Message ----- 
  From: Patricia Finan 
  To: Port Austin Area Chamber of Commerce 
  Sent: Thursday, January 06, 2005 2:43 PM
  Subject: Re: pigeon's tasting

  Hi - I think that would be great! Huron City for the church would want to come then too. I am heading to Caro on Sunday and Bad Axe next Sunday for their bridal shows. Something along that line would be fun. You might want to be careful to make sure the guys are welcome too so it's not strictly a 'girly' thing. Let me know if you need help! I'll try and get everyone's card for the shows coming up in case you want to invite them. 
   
  Patty
    ----- Original Message ----- 
    From: Port Austin Area Chamber of Commerce 
    To: Patricia Finan 
    Sent: Thursday, January 06, 2005 1:54 PM
    Subject: Re: pigeon's tasting

    Hi Patti, Yeah, I just found that out too. I just e-mailed the board about doing it to coincide with PACP's show " When We Are Married" which is in April  Weddings could be the Theme, a package deal- show and Taste in one price, invite catering, resturants, dj's, photographers, florists, etc. What do you think of that? Lori
      ----- Original Message ----- 
      From: Patricia Finan 
      To: Port Austin Area Chamber of Commerce 
      Sent: Thursday, January 06, 2005 1:19 PM
      Subject: pigeon's tasting

      Hi Lori,
       
      I looked at the schedule and Pigeon has their "Tasting of the Thumb" on October 9th so we wouldn't be competing but they would be close together if we did ours the following Sunday. It has a Harvest Festival listed both weekends for Caseville but I don't know what that is.
       
      Take care,
      Patty Finan
      Huron City Museums
      7995 Pioneer Drive
      Port Austin MI 48467
      989-738-6007